@Echo ON
rem @echo off

rem Для вызова МалогоПГ в ПостроитьМ.bat [приложение для ARM] необходимо, чтобы:
rem %1 - имя приложения (без расширения .отд)

rem Путь к папке \Глагол\Службы относительно тек.папки \Иное с Приложениями *.отд
       set slujput=..\..\Службы
rem Путь к папке        \Иное с Приложениями *.отд из папки \Глагол\Службы
set tekput=..\Приложения\Иное

del Код\*.obj
del Код\*.опг

pause;

call %slujput%\ПостроитьМ.bat ЧислоЕ

pause;
pause;

call %slujput%\ПостроитьМ.bat Привет

pause;
pause;
